Subject: Re: bug#52440: 28.0.50; [PATCH] Quis custodiet ipsos custodes (sqlite3)

From: dick <[email-masked]>
Date: Sun, 12 Dec 2021 06:32:27 -0500

EZ> The amount of sqlite stuff in lisp.h is quite small...  So I tend
EZ> to think a separate header is overkill.

Thinking about this in terms of number of bytes added to lisp.h is the
wrong way to think about it.

I agree that Lisp_Process, while important, doesn't belong in lisp.h.
That something as ancillary, third-party, and controversial as
Lisp_Sqlite does get into lisp.h is a testimony about its author.